Subject: [dmarc-ietf] DMARC base draft expired

From: "Murray S. Kucherawy" <[email-masked]>
Date: Mon, 6 Oct 2014 13:26:41 -0700

I know, I know.  I've been sidetracked lately by $DAYJOB plus a big push to
get the WEIRDS documents across the finish line and into Pete's hands.

I expect to have a new version post-haircut out this week.  Thanks to those
who have sent suggestions, especially Stephen Turnbull and Eliot Lear.

Once posted, after a short period to allow people to scream if I got it
wrong, I'll notify the ISE that it's ready to go forward.

-MSK